<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f99f5417eb35cba291ae71deaf2fd7e">
  <dict>
    <!--2023-08-11 15:19:43.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2022-05-24 10:54:20.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:54:20.000-->
    <int key="num_match">7</int>
    <!--2023-08-11 15:34:06.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:54:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:54:20.000-->
    <string key="voicemail_carrier">Tango</string>
    <!--2022-05-24 10:54:20.000-->
    <string key="voicemail_number">691</string>
    <!--2022-05-24 10:54:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
